[建议]給想裝8.04的人

为当前最终发行版之前的所有版本提供支持
derjeq
帖子: 25
注册时间: 2008-04-20 0:38
送出感谢: 0
接收感谢: 0
联系:

[建议]給想裝8.04的人

#1

帖子 derjeq » 2008-04-20 1:03

在這幾天一直反覆測試安裝得到以下結論:
1.千萬不要用升級的方式會怪怪的。
2.8.04的b版也不要直接升級rc版也是怪怪的
3.安裝後要先升級到最新版本再裝語系
4.scim輸入法移除後再次更新語系時又會裝回去很討厭。
5.firefox 3b5很多外掛不支援

以上供大家參考
上次由 derjeq 在 2008-04-20 9:42,总共编辑 1 次。
头像
carbont
帖子: 3406
注册时间: 2007-11-22 10:20
来自: 北京
送出感谢: 0
接收感谢: 1 次

#2

帖子 carbont » 2008-04-20 1:05

什么问题也没有。
以上

呵呵哈
lenovo Thinkpad R60i 0657 LHC
windowsXP……准备换回ubuntu了。

Twitter: @carbont
头像
lll9p
帖子: 1806
注册时间: 2007-07-18 18:56
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 lll9p » 2008-04-20 1:07

建议能升级的就升级了,我这里升级没有什么问题。
头像
SecretZero
帖子: 1670
注册时间: 2007-08-30 5:39
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 SecretZero » 2008-04-20 2:23

4.gcin輸入法移除後再次更新語系時又會裝回去很討厭。
5.firefox 3b5很多外掛不支援

同意,

PS:是Scim
深度,值得深入!
http://bbs.deepin.org/?u=348684

最新的综艺魔法相册
http://www.77studio.net/?fromuid=344
头像
carbont
帖子: 3406
注册时间: 2007-11-22 10:20
来自: 北京
送出感谢: 0
接收感谢: 1 次

#5

帖子 carbont » 2008-04-20 2:25

SecretZero 写了:4.gcin輸入法移除後再次更新語系時又會裝回去很討厭。
5.firefox 3b5很多外掛不支援

同意,

PS:是Scim
那个是扩展,可能台湾的叫法不同。
LS错了,就是gcin--台湾一个同胞做的输入法。
lenovo Thinkpad R60i 0657 LHC
windowsXP……准备换回ubuntu了。

Twitter: @carbont
头像
sfbi
帖子: 796
注册时间: 2007-09-06 11:41
来自: Bergen
送出感谢: 0
接收感谢: 0

#6

帖子 sfbi » 2008-04-20 4:45

我咋觉得firefox3b5没啥问题啊?FF3b5 + Tab Mix Plus + Foxmarks + Flashblock + DownThemAll,我用的这些都支持了。也许是我用的扩展少了点 :?
头像
carbont
帖子: 3406
注册时间: 2007-11-22 10:20
来自: 北京
送出感谢: 0
接收感谢: 1 次

#7

帖子 carbont » 2008-04-20 4:47

我没有用fx3的原因就是扩展gmail manager还不能用。
也有人做了支持的扩展,但是我还是等作者更新吧--升级方便一点儿。
lenovo Thinkpad R60i 0657 LHC
windowsXP……准备换回ubuntu了。

Twitter: @carbont
头像
sfbi
帖子: 796
注册时间: 2007-09-06 11:41
来自: Bergen
送出感谢: 0
接收感谢: 0

#8

帖子 sfbi » 2008-04-20 4:54

最好google出个linux版的gtalk :roll:
头像
carbont
帖子: 3406
注册时间: 2007-11-22 10:20
来自: 北京
送出感谢: 0
接收感谢: 1 次

#9

帖子 carbont » 2008-04-20 5:37

sfbi 写了:最好google出个linux版的gtalk :roll:
pidgin上面的gtalk也是比较好用的,只是不能传文件和音频而已。
lenovo Thinkpad R60i 0657 LHC
windowsXP……准备换回ubuntu了。

Twitter: @carbont
头像
sfbi
帖子: 796
注册时间: 2007-09-06 11:41
来自: Bergen
送出感谢: 0
接收感谢: 0

#10

帖子 sfbi » 2008-04-20 5:56

pidgin是可以用,但感觉差很多,尤其加上msn, QQ以后简直乱成一锅粥了。超喜欢gtalk的一个小气泡,然后有信来会有一个红色的M,并且会有非常友好的来信提示。可惜到linux以后用不成了。

唉唉,习惯性地时不时搜一下gtalk,看看是否有出linux版的希望,明知可能性不大,却还是期望着 :cry: :cry: :cry:
附件
Untitled.png
头像
carbont
帖子: 3406
注册时间: 2007-11-22 10:20
来自: 北京
送出感谢: 0
接收感谢: 1 次

#11

帖子 carbont » 2008-04-20 6:11

sfbi 写了:pidgin是可以用,但感觉差很多,尤其加上msn, QQ以后简直乱成一锅粥了。超喜欢gtalk的一个小气泡,然后有信来会有一个红色的M,并且会有非常友好的来信提示。可惜到linux以后用不成了。

唉唉,习惯性地时不时搜一下gtalk,看看是否有出linux版的希望,明知可能性不大,却还是期望着 :cry: :cry: :cry:
我开gtalk、MSN和fetion,分好组了,也不会乱。
主要我个人比较喜欢简洁,也不用compiz的--pidgin相当合适了!呵呵哈
lenovo Thinkpad R60i 0657 LHC
windowsXP……准备换回ubuntu了。

Twitter: @carbont
头像
sammysun
帖子: 4088
注册时间: 2007-12-08 23:33
来自: SCUT-guangzhou
送出感谢: 0
接收感谢: 0

#12

帖子 sammysun » 2008-04-20 8:56

感觉FF还是有点耗资源~~
希望下个版本有大的改进
头像
sfbi
帖子: 796
注册时间: 2007-09-06 11:41
来自: Bergen
送出感谢: 0
接收感谢: 0

#13

帖子 sfbi » 2008-04-20 9:01

还耗资源?ff3已经够快了吧。flash那个当属疑难杂症,不怪ff的。
头像
vincent_zh
帖子: 129
注册时间: 2008-04-05 10:56
来自: 学校
送出感谢: 0
接收感谢: 0
联系:

#14

帖子 vincent_zh » 2008-04-20 9:26

我的8.04都是从beta版用到现在,也没感觉有什么问题

不过,倒是ff3有时打开一些含有flash的网站时会马上关闭掉,没有什么提示的,看起来也不是崩溃,一直不知怎么解决,有谁知道解决方法吗??
修己,安人
zoidss
帖子: 8
注册时间: 2008-01-17 8:40
送出感谢: 0
接收感谢: 0

#15

帖子 zoidss » 2008-04-20 9:29

FF3我已经装了45个扩展了,大部分只要改MAX就没问题了
回复

回到 “老旧版本支持”